
.cssButton, .cssButtonHover {
    background-color: #F4F4F4;
    border: 2px outset #F4F4F4;
    color: #000000;
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    padding: 0.3em;
    text-align: center;
    text-decoration: none !important;
    white-space: nowrap;
}
.cssButtonHover {
    border-style: inset;
    color: #000000;
    text-decoration: none;
}
.small_delete, .button_prev, .button_next, .button_search {
}
.button_sold_out_sm, .button_sold_out, .button_update_cart, .button_checkout, .button_login {
}
.button_return_to_product_list, .button_add_selected {
}
.button_in_cart {
}
.button_submit {
}
.button_update_cart {
    color: red;
}
.button_update_cartHover {
    color: #003D00;
}
.button-search-header {
    float: left;
    margin: 0;
}
